[**brk-client**](../README.md)

***

[brk-client](../globals.md) / OutputType

# Type Alias: OutputType

> **OutputType**\<\> = `"p2pk65"` \| `"p2pk33"` \| `"p2pkh"` \| `"p2ms"` \| `"p2sh"` \| `"opreturn"` \| `"p2wpkh"` \| `"p2wsh"` \| `"p2tr"` \| `"p2a"` \| `"empty"` \| `"unknown"`

Defined in: [Developer/brk/modules/brk-client/index.js:464](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L464)

## Type Parameters
